.slider-wrap { /* This div isn't entirely necessary but good for getting the side arrows vertically centered */
			margin-top:55px;
			position: relative;
			width: 460px;
			float:left;
		}
		
		/* These 2 lines specify style applied while slider is loading */
		.csw {width: 100%; height: 300px; background: #fff; overflow: hidden}
		.csw .loading {margin: 200px 0 300px 0; text-align: left}

		.stripViewer { /* This is the viewing window */
			position: relative;
			overflow: hidden; 
			border: 5px solid #FFFF; /* this is the border. should have the same value for the links */
			margin: auto;
			width: 460px; /* Also specified in  .stripViewer .panelContainer .panel  below */
			height: 230px;
			clear: both;
			background: #fff;
			color:#333;
		}
		
		.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
			position: relative;
			left: 0; top: 0;
			width: 460px;
			list-style-type: none;
			/* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
		}
		
		.stripViewer .panelContainer .panel { /* Each panel is arranged end-to-end */
			float:left;
			height: 100%;
			position: relative;
			width: 460px; /* Also specified in  .stripViewer  above */
		}
		
		.stripViewer .panelContainer .panel .wrapper { /* Wrapper to give some padding in the panels, without messing with existing panel width */
			padding: 10px;
			background:url(../images/coda_bgd.png) repeat-x;
		}
		
		.stripNav { /* This is the div to hold your nav (the UL generated at run time) */
			margin: 0;
		}
		
		.stripNav ul { /* The auto-generated set of links */
			list-style: none;
		}
		
		.stripNav ul li {
			float: left;
			margin-right: 1px; /* If you change this, be sure to adjust the initial value of navWidth in coda-slider.1.1.1.js */
		}
		
		.wrapper a{
		color: #c31a1f;
		font-size: 11px;
		float:right;
		text-transform:uppercase;
		}
		
		.wrapper .subtext{
	font-size:11px;
	color:#888585;
	padding-top:5px;
}
		
		.stripNav a { /* The nav links */
			text-align: left;
			text-transform:uppercase;
			line-height: 32px;
			color: #c31a1f;
			text-decoration: none;
			display: block;
			padding: 0 20px;
		}
		
		.stripNav li.tab1 {width:142px; height:43px;  }
		.stripNav li.tab2 {width:122px; height:43px;  }
		.stripNav li.tab3 {width:112px; height:43px;  }
		
		.stripNav li.tab1 a { height:43px; background: url(../images/coda_development.png);  }
		.stripNav li.tab2 a { height:43px; background: url(../images/coda_attraction.png);  }
		.stripNav li.tab3 a { height:43px; background: url(../images/coda_retention.png);  }
		
		.stripNav li.tab1 a:hover { background: url(../images/coda_development_r.png);  }
		.stripNav li.tab2 a:hover { background: url(../images/coda_attraction_r.png);  }
		.stripNav li.tab3 a:hover { background: url(../images/coda_retention_r.png);  }
		
		
		.stripNav li.tab1 a.current { height:43px; background: url(../images/coda_development_r.png);  }
		.stripNav li.tab2 a.current { height:43px; background: url(../images/coda_attraction_r.png);  }
		.stripNav li.tab3 a.current { height:43px; background: url(../images/coda_retention_r.png);  }
		
		.stripNavL, .stripNavR { /* The left and right arrows */
			position: absolute;
			top: 230px;
			text-indent: -9000em;
		}
		
		.stripNavL a, .stripNavR a {
			display: block;
			height: 40px;
			width: 40px;
		}
		
		.stripNavL {
			left: 0;
		}
		
		.stripNavR {
			right: 0;
		}
		
		.stripNavL {
			/*background: url("images/arrow-left.gif") no-repeat center;*/
		}
		
		.stripNavR {
			/*background: url("images/arrow-right.gif") no-repeat center;*/
		}